/*
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
*/
/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/
body {
	background:#ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size: 100%;
}
.wrap{
	margin:0 auto;
	width:80%;
}
#photos h3 { margin-top:-20px !important; margin-bottom:-40px !important; }
/*****/
.content
{
	background: url(../images/slider.jpg) no-repeat;
	background-size: 100%;
	background-size:cover;
}
.logo { margin-top:-13px; }
.logo h1 a
{
	color:#666 !important;
}

/*------- Skills rings-------*/
.heading
{
	color:#292929;
	border-bottom: 3.5px solid #E1E1E1;
	width:190px;
	margin: 0 auto;
	font-size: 1.5em;
	text-transform: uppercase;
	text-shadow: 0px 0px 1px #292929;
	text-align: center;
	padding-bottom: 10px;
}
.row-content1 p
{
	color:#6C6C6C;
	padding:0 10px 7px 0;
	text-align: left;
}
.row-content1 h3 { margin-bottom:50px; }
.centertxt {
	width: 85%;
	margin: 0 auto;
}
.text-light
{
	background: #F5F5F5;
	padding: 3em 0em;
}
.row-content1 { /*width:700px;*/ margin:0 auto; }
.chart {
    position: relative;
    display: inline-block;
		margin:0 25px;
    width: 230px;
    height: 230px;
    text-align: center;
}

.chart canvas {
    width: 230px;
    height: 230px;
}

.chart-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.percent1,
.count-number,
.count-number-done {
    color: #666;
    font-weight: 700;
    font-size: 2.333em;
    line-height: 1.34;
}

.chart-content s { font-size: 1.2em; color:#ff6060; }

.text-light .percent,
.text-light .count-number,
.text-light .count-number-done {
    color: #656565;
}

.percent:after {
    content: '%';
}

.chart-title,
.count-subject {
    font-weight: 700;
    font-size: 0.889em;
}

.chart-title {
    color: #999;
}

.text-light .chart-title,
.text-light .count-subject {
    color: #656565;
}

.text-light .timeline .experience-info p {
    color: rgba(255,255,255,0.7);
}

.text-light .timeline time {
    color: rgba(255,255,255,0.5);
}

.text-light .timeline .experience,
.text-light .timeline .experience .circle {
    border-color: rgba(255,255,255,0.5);
}

/*-------------Timeline-----*/
.exper {
padding: 4em 0em;
}
.timeline-label h4 {
    margin-top: 0;
    font-size: 1.9em;
    color:#55C1E5;
    padding:1em 0em;
    font-weight: 600;
}

.timeline-label p {
    font-size: 1.09em;
    color:#696969;
    padding: 0.5em 0em;
    line-height: 1.7em;
}
.timeline-label
{
	padding: 6em 0em;
}
.timeline .experience {
    position: relative;
    float: left;
    margin-left: 2em;
    padding-left: 4em;
    border-left: 2px solid #ccc;
}

.timeline .experience-info h5 {
    margin-top: 0;
    margin-bottom: 0.333em;
    font-size: 1.1em;
    color:#2C2C2C;
    font-weight: 600;
}

.timeline .experience-info .role {
    font-size: 0.9em;
    color:#323232;
}

.timeline .experience-info p {
    font-size: 0.9em;
    color:#A3A3A3;
    font-weight: 600;
    line-height: 1.7em;
}

.timeline time {
    display: block;
    width: 4.111em;
    color: #ccc;
    text-align: center;
    font-weight: 700;
}

.timeline .experience-img,
.timeline .experience-info,
.timeline .experience-info h5,
.timeline .experience-info .role,
.timeline .experience-info p {
    clear: none;
}

.timeline .experience .circle {
    position: absolute;
    top: 1em;
    left: -0.86em;
    display: block;
    width: 1.222em;
    height: 1.222em;
    border: 3px solid #ccc;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #F5F5F5;
}

.timeline .experience-img {
    float: left;
    width: 4em;
    height: 4em;
}

.timeline .experience-img img {
    -webkit-border-radius: 25%;
    -moz-border-radius: 25%;
    border-radius: 25%;
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08);
    width: 100%;
}

.timeline .experience-info {
    margin-left: 5.444em;
}
/*****/
.row-content2 {
padding: 6% 8%;
}
.column.six, .column.half, .column.threesixths, .column.twofourths {
width: 40%;
}
.column {
margin-left: 0;
margin-right: 3.8%;
}
.column {
clear: none;
float: left;
min-height: 1px;
}
.column.six, .column.half, .column.threesixths, .column.twofourths {
width: 48%;
}
.column.last, .column.reset {
margin-right: 0 !important;
}
.column {
margin-left: 0;
margin-right: 3.8%;
}
.experience-info p {
margin-top: 0.67em;
margin-bottom: 1.34em;
}
.brows_button_4
{
	margin: 3em 0em;
}
/*******/
.contact {
	background: #fff;
	padding: 6em 0em 2em 0em;
}
.left-form,.right-form{
	float:right;
	margin:22px 28px;
	width:60%;
}
.contact form {
	padding-top: 2em;
}
.left-form li {
	display: block;
	color: #4D4949;
	border: 1px solid #CBD0D4;
	margin: 5px 0px;
	background: #fff;
}
.left-form li:hover{
	border:1px solid #8DD4FF;
	color: #343434;
}
.left-form li:focus{
	border:1px solid #8DD4FF;
}
.left-form li:active{
		border:1px solid #8DD4FF;
}

.left-form input[type=text],.left-form input[type=email],.left-form textarea {
	float:right;
	font-family: 'Open Sans', sans-serif;
	width:90%;
	padding: 1em 2em 1em 1em;
	border:none;
	color: #989898;
	font-size:15px;
	float: left;
	outline: none;
	font-weight: 400;
}
textarea
{
	height: 150px;
	resize: none;
	
}
.right-form{
	float:left;
	width: 25%;
}
.icon {
	height: 28px;
	width: 28px;
	display: block;
	float: left;
	margin: 12px 0px 9px 9px;
}
.name input[type=text],.email input[type=email]
{
	width:75%;
}

.user {
	background: url(../images/user.png) no-repeat 0px 0px;
}
.mail {
	background: url(../images/mail.png) no-repeat 0px 0px;
	margin: 16px 0px 9px 9px;
}
.name
{
	float: left;
	width:49%;
	margin-right: 4%;
}
.email
{
	float:right;
	width:49%;
}
.send
{
	margin: 3em 0em;
	text-align: right;
}
.send a
{
	color:#fff;
	background: #FC685C;
	padding: 1em 3em;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.send a:hover
{
	background: #EB4334;
}
.right-form h4{
	color:#CDCDCD;
	font-size: 1em;
	font-weight: 600;
}
.right-form p{
	color:#323232;
	line-height: 1.7em;
	padding-bottom: 0.9em;
	font-size:1.7em;
}
/* start soc_icons */

.soc_icons h2{
	text-transform: uppercase;
	font-size: 1.2em;
	color: #c0c0c0;
	font-weight: 400;
	margin-bottom: 10px;
}
.soc_icons ul li{
	margin:15px;
}
.soc_icons ul li a{
	opacity:0.8;
	display: block;
	padding: 10px;
	background: #2e2e2e;
	width: 24px;
	height: 24px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 26px;
	color:#929191;
	font-weight: 600;
}
.soc_icons ul li a span{
	margin-left: 60px;
}
.soc_icons ul li a.icon1{
	background: #39579D url('../images/icon1.png') no-repeat 18px 12px;
}
.soc_icons ul li a.icon2{
	background: #02B3E9 url('../images/icon2.png') no-repeat 12px 13px;
}
.soc_icons ul li a.icon3{
	background: #D95333 url('../images/icon3.png') no-repeat 14px 12px;
}
.soc_icons ul li a.icon4{
	background: #007BB6 url('../images/icon4.png') no-repeat 14px 12px;
}
.soc_icons ul li a.icon5{
	background: #FF0084 url('../images/icon5.png') no-repeat 12px 18px;
}
.soc_icons ul li a:hover{
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 1;
	-webkit-transition: opacity .15s ease-in-out;
	-moz-transition: opacity .15s ease-in-out;
	-ms-transition: opacity .15s ease-in-out;
	-o-transition: opacity .15s ease-in-out;
	transition: opacity .15s ease-in-out;
	color:#373737;
}
/*******footer**********/
.footer {
	z-index: 10;
	background-color: #363842;
	color: #545766;
}
#top-footer .widget {
	margin-bottom: 0;
	font-size: 0.778em;
	width: 22.05%;
	float: left;
}
#top-footer{
	padding:2em 0em;;
}
.widget h4 {
	margin-top: 0;
	color: #CCC;
	font-size: 1.5em;
	font-weight: 600;
}
.plain li
{
	margin: 10px 0px;
}
.footer a ,.footer p{
	color: #545766;
	text-decoration: none;
	font-size: 1.3em;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.footer p{
	padding:1em 0em;
}
.footer a:hover {
	color: #fff;
}
.soc_icons1 li
{
	float:left;
}
.copy
{
	background-color: rgba(59, 63, 78, 0.48);
}
.copy p{
	color:#fff;
	font-size:1em;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	padding: 1.5em 0em;
}
.copy p a{
	color:#55C1E5;
	font-family: 'Open Sans', sans-serif;
	font-size:1em;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.copy p a:hover{
	color:#fff;
}
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	overflow: hidden;
	width: 40px;
	height: 40px;
	border: none;
	text-indent: 100%;
	background: url(../images/top.png) no-repeat right top;
}
/******response***********/
@media only screen and (max-width: 1440px)
{
	.centertxt {
	width: 95%;
	}
	.name input[type=text], .email input[type=email] {
	width: 70%;
	}
}
@media only screen and (max-width: 1366px)
{
	.da-slider {
	width: 100%;
	height: 300px;
	}
	.centertxt {
	width: 100%;
	}
}
@media only screen and (max-width: 1280px)
{
	.wrap {
		width:85%;
	}
	.group_3 {
	padding: 1em 0em 1em 0em;
	}
	.contact {
	padding: 4em 0em 2em 0em;
	}
	.group_2 {
	padding: 3em 0em 1em 0em;
	}
}
@media only screen and (max-width: 1024px)
{
	.group_1_img .ui,.group_1_img .ux
	{
		font-size: 2.5em;
	}
	.chart canvas {
	width: 180px;
	height: 180px;
	}
	.chart {
	width: 180px;
	height: 180px;
	}
	.name input[type=text], .email input[type=email] {
	width: 60%;
	}
	.soc_icons1 ul li {
	margin: 8px;
	}
}
@media only screen and (max-width: 768px)
{
	.wrap {
		width:90%;
	}
	.centertxt > div:nth-child(4) {
	display: none;
	}
	.column.six {
	width: 100%;
	float: none;
	padding: 0em;
	margin: 0em;
	margin-bottom: 5em;
	}
	.timeline-label {
	text-align: center;
	}
	.timeline-label h4 {
	padding: 0.3em 0em;
	}
	.row-content2 {
	padding: 2%;
	}
	.brows_button_4 {
	margin: 2em 0em;
	}
	.exper {
	padding: 3em 0em;
	}
	.left-form, .right-form {
	float: none;
	margin: 22px 28px;
	width: 92%;
	}
	.right-form {
	float: none;
	width: 100%;
	margin: 0%;
	}
	.widget.meta-social.column.three.last {
	display: none;
	}
	#top-footer .widget {
	width: 29%;
	}
	.soc_icons ul
	{
		margin-top: 0.6em;
	}
	.soc_icons ul li {
	margin: 10px;
	width: 17%;
	float: left;
	}
	.soc_icons ul li a span {
	margin-left: 40px;
	font-size: 0.9em;
	}
	.soc_icons ul li a {
	width: 20px;
	height: 20px;
	}
	.soc_icons ul li a.icon1 {
	background: #39579D url('../images/icon1.png') no-repeat 16px 9px;
	}
	.soc_icons ul li a.icon2 {
	background: #02B3E9 url('../images/icon2.png') no-repeat 11px 12px;
	}
	.soc_icons ul li a.icon3 {
	background: #D95333 url('../images/icon3.png') no-repeat 13px 11px;
	}
	.soc_icons ul li a.icon4 {
	background: #007BB6 url('../images/icon4.png') no-repeat 12px 8px;
	}
	.soc_icons ul li a.icon5 {
	background: #FF0084 url('../images/icon5.png') no-repeat 11px 16px;
	}
	.contact {
	padding: 2em 0em;
	}
	ul.slimmenu li .sub-collapser:before {
	content: url(../images/down1.png);
	}
}
@media only screen and (max-width: 640px)
{
	.group_2 {
	padding: 1em 0em 1em 0em;
	}
	.para {
	padding: 1em 0em 1em 0em;
	line-height: 1.9em;
	}
	.centertxt > div:nth-child(4) {
	display: inline-block;
	}
	.timeline-label h4 {
	font-size: 1.2em;
	}
	.exper {
	padding: 1.4em 0em;
	}
	.heading {
	font-size: 1.3em;
	padding-bottom: 3px;
	}
	.year1
	{
		display:none;
	}
	.contact form {
	padding-top: 0em;
	}
	.contact {
	padding: 1.2em 0em 2em 0em;
	}
	.header {
	padding: 0em 0em 1em 0em;
	}
	.centertxt {
	width: 60%;
	}
	.chart {
	width: 200px;
	height: 200px;
	}
	.name,.email {
	float: none;
	width: 100%;
	margin-right: 0%;
	}
	.left-form input[type=text], .left-form input[type=email], .left-form textarea {
	padding: 0.5em 1em;
	}
	.mail {
	margin: 8px 0px 2px 9px;
	}
	.icon {
	margin: 4px 0px 0px 9px;
	}
	textarea {
	height: 120px;
	resize: none;
	}
	.send a {
	padding: 0.7em 2.2em;
	}
	.send {
	margin: 1.5em 0em;
	text-align: right;
	}
	.soc_icons ul li {
	margin: 0px;
	width: 16%;
	float: left;
	}
	.soc_icons ul li a span {
	margin-left: 32px;
	font-size: 0.9em;
	}
	.soc_icons ul li {
	width: 16%;
	margin-right: 20px;
	}
	.chart {
	width: 240px;
	height: 200px;
	}
}
@media only screen and (max-width: 480px)
{
	.chart canvas {
	width: 160px;
	height: 160px;
	}
	.percent1, .count-number, .count-number-done {
	color: #666;
	font-weight: 700;
	font-size: 1.5em;
	line-height: 1;
	}
	.timeline-label p ,.group_1_text p,.para,.timeline .experience-info p,.right-form p{
	font-size: 0.9em;
	}
	
	.header {
	padding: 0.5em 0em;
	}
	.logo h1 a
	{
		font-size: 2.5em;
	}
	.soc_icons ul li {
	width: 26%;
	margin: 10px;
	}
	.copy p {
	color: #FFF;
	font-size: 0.9em;
	}
	#top-footer .widget {
	width: 100%;
	float: none;
	text-align: center;
	}
	.plain li {
	margin: 10px;
	float: left;
	}
	#top-footer > div:nth-child(2) > ul > li:nth-child(5) > a {
	display: none;
	}
	#top-footer {
	padding: 1em 0em;
	}
	.send a {
	padding: 0.4em 1.5em;
	font-size: 0.9em;
	}
	
	.send {
	text-align: center;
	}
	.right-form {
	text-align: center;
	margin-top: 2em;
	}
	.right-form p {
		padding: 0.5em 0em;
	}
	#contact > div > form > div.right-form > div {
	margin-top: 1em;
	}
	#top-footer > div:nth-child(2) {
	display: none;
	}
	#top-footer > div:nth-child(3) {
	display: none;
	}
}
@media only screen and (max-width: 320px)
{
	.centertxt {
	width: 100%;
	text-align: center;
	}
	.chart {
	width: 160px;
	height: 180px;
	text-align: center;
	margin: 0 auto;
	}
	.timeline .experience-info {
	margin-left: 0;
	float: left;
	margin-top: 15px;
	}
	.left-form, .right-form {
	float: none;
	margin: 22px 10px;
	width: 92%;
	}
	.left-form input[type=text], .left-form input[type=email] {
	width: 60%;
	font-size: 0.8em;
	}
	 .left-form textarea {
	width: 88%;
	font-size: 0.8em;
	}
	.soc_icons ul li {
	width: 40%;
	}
	.plain li {
	margin: 10px 20px;
	}
	.logo h1 a {
	font-size: 2.3em;
	}
	.timeline .experience-info h5 {
	font-size: 1em;
	}
	.column.six {
	margin-bottom: 2.5em;
	}
	.menu-collapser {
	height: 35px;
	line-height: 35px;
	font-size: 17px;
	}
	.right-form > div > ul > li:nth-child(5) {
	display: none;
	}
	.owl-buttons {
	display: none;
	}
	.chart canvas {
	width: 150px;
	height: 150px;
	}
	ul.slimmenu li a {
	padding: 8px 20px 8px 20px;
	font-size: 15px;
	}
	ul.slimmenu li .sub-collapser {
	top: 5px;
	}
	
}

/*! Social Likes v3.0.4 by Artem Sapegin - http://sapegin.github.com/social-likes - Licensed MIT */
.social-likes,.social-likes__widget { display:inline-block; padding:0; vertical-align:middle !important; word-spacing:0 !important; text-indent:0 !important; list-style:none !important }
.social-likes { opacity:0 }
.social-likes_visible { opacity:1; -webkit-transition:opacity .1s ease-in; transition:opacity .1s ease-in }
.social-likes>* { display:inline-block; visibility:hidden }
.social-likes_vertical>* { display:block }
.social-likes_visible>* { visibility:inherit }
.social-likes__widget { display:inline-block; position:relative; white-space:nowrap }
.social-likes__widget:before,.social-likes__widget:after { display:none !important }
.social-likes_vertical .social-likes__widget { display:block; float:left; clear:left }
.social-likes__button,.social-likes__icon,.social-likes__counter { text-decoration:none; text-rendering:optimizeLegibility }
.social-likes__button,.social-likes__counter { display:inline-block; margin:0; outline:0 }
.social-likes__button { position:relative; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none }
.social-likes__button:before { content:""; display:inline-block }
.social-likes__icon { position:absolute; top:0; left:0 }
.social-likes__counter { display:none; position:relative }
.social-likes_ready .social-likes__counter,.social-likes__counter_single { display:inline-block }
.social-likes_ready .social-likes__counter_empty { display:none }
.social-likes_vertical .social-likes__widget { display:block }
.social-likes_notext .social-likes__button { padding-left:0 }
.social-likes_single-w { position:relative; display:inline-block }
.social-likes_single { position:absolute; text-align:left; z-index:99999; visibility:hidden; opacity:0; -webkit-transition:visibility 0 .11s,opacity .1s ease-in; transition:visibility 0s .11s,opacity .1s ease-in; -webkit-backface-visibility:hidden; backface-visibility:hidden }
.social-likes_single.social-likes_opened { visibility:visible; opacity:1; -webkit-transition:opacity .15s ease-out; transition:opacity .15s ease-out }
.social-likes__button_single { position:relative }
.social-likes { min-height:36px; margin:-6px }
.social-likes,.social-likes_single-w { line-height:19px }
.social-likes__widget { margin:6px; color:#000; background:#fff; border:1px solid #ccc; border-radius:3px; line-height:19px }
.social-likes__widget:hover,.social-likes__widget:active,.social-likes__widget:focus { -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; color:#fff; cursor:pointer }
.social-likes__button,.social-likes__counter { vertical-align:middle; font-family:"Helvetica Neue",Arial,sans-serif; font-size:13px; line-height:20px; cursor:inherit }
.social-likes__button { padding:1px 6px 1px 20px; font-weight:400; border-right:0 }
.social-likes__icon { width:20px; height:18px; margin-top:1px; background-repeat:no-repeat; background-position:50% 50% }
.social-likes__counter { min-width:12px; padding:1px 4px; font-weight:400; text-align:center; border-left:1px solid #ccc }
.social-likes__widget:hover>.social-likes__counter,.social-likes__widget:focus>.social-likes__counter,.social-likes__widget:active>.social-likes__counter,.social-likes__widget_active>.social-likes__counter { position:relative; border-left-color:transparent }
.social-likes__widget:hover>.social-likes__counter:before,.social-likes__widget:focus>.social-likes__counter:before,.social-likes__widget:active>.social-likes__counter:before,.social-likes__widget_active>.social-likes__counter:before { content:""; position:absolute; top:0; bottom:0; left:-1px; border-left:1px solid; opacity:.4 }
.social-likes_vertical { margin:-6px }
.social-likes_vertical .social-likes__widget { margin:6px }
.social-likes_notext { margin:-3px }
.social-likes_notext .social-likes__widget { margin:3px }
.social-likes_notext .social-likes__button { width:18px }
.social-likes_notext .social-likes__icon { width:100%; background-position:center center }
.social-likes__widget_single { margin:0 }
.social-likes_single { margin:-12px 0 0; padding:4px 0; background:#fff; border:1px solid #ccc; border-radius:3px }
.social-likes__single-container { width:100%; display:table }
.social-likes_single .social-likes__widget { float:none; display:table-row; margin:0; border:0; border-radius:0; background:0 0 }
.social-likes_single .social-likes__button { display:block; padding:2px 6px 2px 24px }
.social-likes_single .social-likes__icon { margin-left:4px; margin-top:2px }
.social-likes_single .social-likes__counter { display:table-cell; padding:2px 8px 2px 4px; border-left:0; text-align:right }
.social-likes_single .social-likes__widget:hover>.social-likes__counter:before,.social-likes_single .social-likes__widget:focus>.social-likes__counter:before,.social-likes_single .social-likes__widget:active>.social-likes__counter:before { display:none }
.social-likes__icon_single { background-image:url("data:image/png; base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAANCAYAAAB7AEQGAAAAaElEQVR42mIxL/zLgATkgXgBECcC8QOYIBOagvVA7ADEa4FYAV0RIxDPAeIUKD8VygeJM7BABf8DsScQ/4HyzwGxB1QcrKgByUpk9h8YnwlJElkBiiYmBiIAbRUx0s46FizhgwEAAgwAkmYQfIjC7tcAAAAASUVORK5CYII=") }
.social-likes__widget_single:hover,.social-likes__widget_single:active,.social-likes__widget_single:focus,.social-likes__widget_active { -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; background:#3673f4; border-color:#3673f4; color:#fff }
.social-likes__widget_single:hover .social-likes__icon_single,.social-likes__widget_single:active .social-likes__icon_single,.social-likes__widget_single:focus .social-likes__icon_single,.social-likes__widget_active .social-likes__icon_single { background-image:url("data:image/png; base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAANCAYAAAB7AEQGAAAAYklEQVR42mL4//8/AxKWB+L9QKyALI6u4Nx/CDiLrBCmgBGIdwOxEVQRiN4DFWcAE1DAAsR/gBgkwIjEBzMaGBAAmf0Hzgea1IDm+P9o/AYmBiIAbRUx0s46FizhgwEAAgwAAJd9Vn3NlgwAAAAASUVORK5CYII=") }
.social-likes__icon_facebook { background-image:url("data:image/png; base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAaklEQVR42mJ0Cp7jycDAMBeIJRnwg+dAnMxEpGIGqJq5THgULwFicSBmBGJbmCYWPCYWAvEbdEF8GmCK/yMLMjGQCLBpsIW6GwaQ/UC6Ddj8cBjJZOr44TkJ6l+ANKSAGEQofgpKGgABBgAWcxAZp2KpkQAAAABJRU5ErkJggg==") }
.social-likes__widget_facebook:hover,.social-likes__widget_facebook:active,.social-likes__widget_facebook:focus { background:#425497; border-color:#425497 }
.social-likes__widget_facebook:hover .social-likes__icon_facebook,.social-likes__widget_facebook:active .social-likes__icon_facebook,.social-likes__widget_facebook:focus .social-likes__icon_facebook { background-image:url("data:image/png; base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAaUlEQVR42mL6//+/JxA/+08YgNR4MoIYDAwMkgzEgedMeBQvAWJxIGYEYluomCQLHtMKgfgNuiA+DTDF/5EFmRhIBNg02ELdDQPIfiDdBlCw/sclRzU/PCdB/QuQhhQQgwjFT4E4GSDAAMuiQX7Tr7YFAAAAAElFTkSuQmCC") }.social-likes__icon_twitter { background-image:url("data:image/png; base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAA9ElEQVR42mKU3vqak4GB4TcQ/2HABFxAXA3EzkD8DIjbgfg+ECuwAIkwIHYD4gSoAchgORD7IfEDgPgpEGczAQlBII4C4kNAbIikSAqIfdEMYgRiMSD+B7JxJ9SZFkB8Foj3A/FWIP4KVYgO5gHxFpBGNSA+DsS2UIVOUIwLfAYRIKe+gGoiFpyDaTwJxEVA/J0ITd+hXgNrBIETMCcQADOA+D26RpCn/+LRdAuI62EcmMb/0IjOx6H5ATSu4a4ChaoPEMcAsTUQy6Bp+AfEy4C4EIjfIEuANG4B4rvQVKEOTWYfoKG3HYgfoluvPm8jA0CAAQAqvDQ/IXqkWQAAAABJRU5ErkJggg==") }
.social-likes__widget_twitter:hover,.social-likes__widget_twitter:active,.social-likes__widget_twitter:focus { background:#00b7ec; border-color:#00b7ec }
.social-likes__widget_twitter:hover .social-likes__icon_twitter,.social-likes__widget_twitter:active .social-likes__icon_twitter,.social-likes__widget_twitter:focus .social-likes__icon_twitter { background-image:url("data:image/png; base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAQAAAD4iURRAAAAo0lEQVQYGQXBsSoEAACA4Z8YKIO6yXLzjYrkHS5Wm5GyYPMAUgarMikpGZQHsFh4BZPhJi9wJdzn+7JkQZJk2bl3TzYNbGTfvUVJ8gyYmdjJMd6sS9bMAHwbZ+QHMy9OHQDgWtn1CgAALpUtAADAnpITUwAAU6tKtn0BALiSkjkXfgHAhxUpybwjvwA+DSVl7MEEwJ87A0lKRs7cenTj0FCSpH8xHAhkcGt6PAAAAABJRU5ErkJggg==") }
.social-likes__icon_plusone { background-image:url("data:image/png; base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAMCAYAAAC5tzfZAAABD0lEQVR42nTSsUtCURTH8eszSGgIgkqSoHBQh7QpbAlBcRCJ2staHFoa+hNyzqXBoan+gMDdoWgymkwkBxMiggo3a3Cp76WfcJHXgQ/nvfveue+ewwt08luGmEEdcwgjZP7iFrtmIqaUn5SXkUEDA+wZn/CwgQgetHYjC+JbZCOANWf9VXmobDd+c4vu8YgoalhFFpf4VL8rmMW8vR/3lEQV2yijhUO99KzeQ7p+95wjneAMQcRQ1JfsNA/wrc1T46KaznyMJqZxrcIvdNRf3957Gm8JO0ggjRx+cKpN21h0B7GJDw3EOGPvYuQ3ctvgC+K4w7nOfoQlFP4rsg+usI4Lrff0Z7QnCyqpffMrwAC15jTuOMaeqQAAAABJRU5ErkJggg==") }
.social-likes__widget_plusone:hover,.social-likes__widget_plusone:active,.social-likes__widget_plusone:focus { background:#dd4241; border-color:#dd4241 }
.social-likes__widget_plusone:hover .social-likes__icon_plusone,.social-likes__widget_plusone:active .social-likes__icon_plusone,.social-likes__widget_plusone:focus .social-likes__icon_plusone { background-image:url("data:image/png; base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAMCAYAAAC5tzfZAAAA5klEQVR42myRvQrCMBSFUyehmyC4Zte1OPoALi6+gy/j6uobiINbF3Fx6tDFpZtSUFzEPxQxnksPchty4WvSJPeek5vIOWcQMViCFuiApqliDUbGD0kCeyLzAfiAI4i5VkM+CfiChdpIXRU2lNSgYAR6ysCB441jAkrfXs7KM1YXq3PuicUxuIO2/GvZKSh4n4xrcugKniwq88L3O+GmVB0GlKxWElsl2IEt1d4qsctu/ruXskqiFKXtL2WzRiQJ6McJWO8Jc/AA/dDj7niPDb2LpRU4e+q1x7VMkM5cSMZ7mBA/AQYALgmaWsDGGiQAAAAASUVORK5CYII=") }
.social-likes__icon_mailru { background-image:url("data:image/png; base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAABIElEQVR42mTSzytEURjG8XunISbFxmQ5UYqGIj9KMztLCyTKrMZCs7K1U7NSLBRloWb+AREmFpPF7GUzRBaymGLpV5bi+9RzM+XU595zT+85533PueHTXhC1BFaRx6DHnnGEbbxoIPSEFCp+l3DjCWOYc38FFzEe7Tj3Dlr5AG0OWscA6jhFX5zHmgO1+oy3V0AHirhHGZ36jjnnknfaxzKmMIxdTKMHO0pPE/px6cA7nAV/bQsfXky7fmtCqA5a8Bn8bz/WqlhNaCCDE0xivCk459zfMKq6VPQxCth0wTUfcZdr+UIaWVR1D0k6115lFkNYwLuPeB4beFUm0cVN4NCnoaBb5z3iDFTfIx7Cpl+j23eyiF6Pqb4lXEVBvwIMAGRTP1kwMI3TAAAAAElFTkSuQmCC") }
.social-likes__widget_mailru:hover,.social-likes__widget_mailru:active,.social-likes__widget_mailru:focus { background:#255896; border-color:#255896; color:#ffcd00 }
.social-likes__widget_mailru:hover .social-likes__icon_mailru,.social-likes__widget_mailru:active .social-likes__icon_mailru,.social-likes__widget_mailru:focus .social-likes__icon_mailru { background-image:url("data:image/png; base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAABIElEQVR42mTSzytEURjG8Xtn0IyIDc1SFpJQ5EdN1ChLC6PJFCsWsvInKCvFQllYKPaaZpIpC83CntkgsrBSLP1K2Wh8n3pupubU5865p/c9533PnbBWDaLRijWsYMBrLyhiF69aCJ3Qg7J/j3DrhDFkPV/FuRKSTK6RQAbtmMEPCojjxGv9TTw2XIJ2n/PxN2jDFh5wjA69x1yzytBJB1hCGsPYxyxS2FN5SuhDxYH3OAv+xw4+vZlO/VVCqAma8RU0jpq1KFYJz5jCKSYxXhe87NrfMaq+1HQJ69h2w5e+4k738o1BTONC19rNpOpd5jGEHD5wiAVs4k2VRB9uwneectCd6x5xBervCY9h3V+jy99kEb1eU395XEVBfwIMAE0mQy9JLJUSAAAAAElFTkSuQmCC") }
.social-likes__icon_vkontakte { background-image:url("data:image/png; base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAsElEQVR42mKJLJ3tycDAMBeIJRnwg+dAnMxEpGIGqJq5TGiKGZEwSE4ViDcha2LCYpIREK8C4l4gfgLElciSLDisDgXi/0A8DYi58GkA8Y8AsQkQfwHie0C8BVkBupO4kWyIBWJxIE4D4u/4nKQMxOVQ9jcgbgPii0BsgUvDIyCeBcR/gHgFVI00PhsuA3E61Lkg2xYAsSyyhudIcfGBQOS9AJmSAmIQEdNPQUkDIMAA8iAe2OyimvEAAAAASUVORK5CYII=") }
.social-likes__widget_vkontakte:hover,.social-likes__widget_vkontakte:active,.social-likes__widget_vkontakte:focus { background:#526e8f; border-color:#526e8f }
.social-likes__widget_vkontakte:hover .social-likes__icon_vkontakte,.social-likes__widget_vkontakte:active .social-likes__icon_vkontakte,.social-likes__widget_vkontakte:focus .social-likes__icon_vkontakte { background-image:url("data:image/png; base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAQAAAD8fJRsAAAAfUlEQVQYGQXBMQ4BUQAFwGej0P1aohJCJBpcwu6N1AqVTqFX6TSu4B4if2+gNGZirwIAqPZRAQBADSAiBmYeQACxcXc2sgICiA4/MzsggKFia6HxBAIolk6Oxia+EEDRgYN4QQDF2tXF1NAbAigiGnM3ICoAAOij1QMA+Gj/aNf4AJYJLVIAAAAASUVORK5CYII=") }
.social-likes__icon_odnoklassniki { background-image:url("data:image/png; base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAMCAYAAABfnvydAAAAyElEQVR42kzPMQtBcRTG4UvKQmalZFNKDNdm5gsYFCUlCbMyGMwsfACLzRcw2EwsGJTBQAZlUgxsfidvceq5/3vPeTv3Xs99FHMoP3ooOd+aoo+3T40hmnjouYsQWl4uEdRxRkLO6kVsQwB23nDRBruP2swGJ+zgYqKAq97JAi8UMUNFgb16LwvUkEYHcQUOaGNjgTKyaGCrQErn0gJVpQt/g6teObbfPGKAp/Orp3pH25DEHGGsFchghbxXXxvEAjlZqFf8CDAAgr4qyqKlfhgAAAAASUVORK5CYII="); background-position:6px 3px }
.social-likes__widget_odnoklassniki:hover,.social-likes__widget_odnoklassniki:active,.social-likes__widget_odnoklassniki:focus { background:#f6903b; border-color:#f6903b }
.social-likes__widget_odnoklassniki:hover .social-likes__icon_odnoklassniki,.social-likes__widget_odnoklassniki:active .social-likes__icon_odnoklassniki,.social-likes__widget_odnoklassniki:focus .social-likes__icon_odnoklassniki { background-image:url("data:image/png; base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAMCAQAAAD1lzQWAAAAgElEQVQIHQXBoRGCAAAF0N80OoA0AxTHcQMncAaO7J1ndRCbgUDRbPCgMABEjnu+F7FRGwxqG4m4YTLhJrG36BUKvcU+SnQiOpSx9cHDAx/biMoP/FQSZ3cnFxcnd+d4YfX2tuIVB1cjGF0dIgpf8FVIHI1otRgdozF72tl5mjV/486WhTdrOooAAAAASUVORK5CYII=") }
.social-likes__icon_pinterest { background-image:url("data:image/png; base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAANCAYAAAB/9ZQ7AAABCUlEQVR42nTRPUvDUBTG8ZtoKYogTsGCoAXtUqFuBR1c/AZddNbRQUqhH0Eo6KKDb0gpXQUHBxF0Kg6KFAWh4qI4KxQRtKXxf+C5OEgP/Ehu8uTclwSN0VmnWsE6shjEF05QwZMFQr04QB3vKOmjGlZxiZxTcE0Pi9jCGD402xnOsYNF67yBGwWP8IaCwhe4xjxmLDyNUySxjGGk3F/5Wcb9Rib04FNLu9LYmk2ih1cbVLXmKXTRwoPCc8jgES/WpYymlhOpSxoxdjXTNn7spo19nYbN1ME9hjTexLE/OqsAC/jGknYf6Yxv/U592LrkcYdn+VehrgmM4ND1r8CHB7CnX96v4l8BBgB54jWa5GM+bAAAAABJRU5ErkJggg==") }
.social-likes__widget_pinterest:hover,.social-likes__widget_pinterest:active,.social-likes__widget_pinterest:focus { background:#cc002b; border-color:#cc002b }
.social-likes__widget_pinterest:hover .social-likes__icon_pinterest,.social-likes__widget_pinterest:active .social-likes__icon_pinterest,.social-likes__widget_pinterest:focus .social-likes__icon_pinterest { background-image:url("data:image/png; base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAANCAQAAADV/FywAAAAvklEQVQYGQXBsUoUAACA4f/i8MBB0TdINCQQhHoDaXRzagkkopYGhRYfwKWhSYLDZ2ixNyiTVp1cXMQgaDpNsa6v70vy3DcTt34ZeyRlaIzPXnvpAy6tK2+wIwuSZ/75Yphz3+XQjS3JVzwOe0Z+463kCBu58dHIT/fW5IEzUys58NeqK6eSJ/44NZM5r2yaurTkoRNsK8kuLlybYt9AycAnd5a98M5TScmsH44lSVIyb2JbkiSDZNF7I0mS9B8IOsS5z/yrNgAAAABJRU5ErkJggg==") }

ul a { color:#22A6BF; margin-left:20px; }
ul a:hover { text-decoration:underline; }

.desc p { color:#333333; font-size:0.95em; padding-bottom:10px; }

#smi { width:100%; margin:70px auto; text-align:center; }
#smi a { display:inline-block; height:58px; margin:0 18px 10px 18px; background-image:url("../images/press.jpg"); opacity:0.5; }
#smi a:hover { opacity:1; }
.onliner { width:162px; background-position:0 -58px; }
.onliner:hover { background-position:0 0; }
.belarus1 { width:57px; background-position:-162px -58px; }
.belarus1:hover { background-position:-162px 0; }
.sb { width:165px; background-position:-219px -58px; }
.sb:hover { background-position:-219px 0; }
.instagram { width:59px; background-position:-384px -58px; }
.instagram:hover { background-position:-384px 0; }
.stv { width:210px; background-position:-443px -58px; }
.stv:hover { background-position:-443px 0; }
.minskwhere { width:101px; background-position:-653px -58px; }
.minskwhere:hover { background-position:-653px 0; }
.thepled { width:173px; background-position:-754px -58px; }
.thepled:hover { background-position:-754px 0; }
.ontby { width:81px; background-position:-927px -58px; }
.ontby:hover { background-position:-927px 0; }